Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 15:23:31 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund naziya mudassir                    Bot:  Hi again! Bot:  Please enter your name Customer:  naziya mudassir Bot:  Hi Naziya Mudassir ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   P
 aid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:06 PM, 23rd Jan                     naziya mudassir                    Ok           07:07 PM, 23rd Jan                   Yahya                   Hi Naziya, Thank you for contacting us.my name is Yahya, How may I help you?           07:07 PM, 23rd Jan                     naziya mudassir                    Hi Yahya           07:07 PM, 23rd Jan                     naziya mudassir                             07:08 PM, 23rd Jan  
                    naziya mudassir                    This was my order on 22nd DEC           07:08 PM, 23rd Jan                     naziya mudassir                    I PLACED RET REQ FOR FEW ITEMS           07:08 PM, 23rd Jan                     naziya mudassir                    AFTER CONTINUOUS FOLLOW UP THEY FINALLY PICKED UP ON 18TH January           07:09 PM, 23rd Jan                   Yahya                   Please accept our apologise for inconvenience caused.           07:09 PM, 23rd Jan                     naziya mudassir                    Now waiting for refund           07:09 PM, 23rd Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           07:09 PM, 23rd Jan                     naziya mudassir                    Ok           07:09 PM, 23rd Jan                     naziya mudassir                    U there           07:14 PM, 23rd Jan                   Yahya                   Please accept our ap
 ologise for inconvenience caused.           07:14 PM, 23rd Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           07:14 PM, 23rd Jan                     naziya mudassir                    Ok           07:14 PM, 23rd Jan                     naziya mudassir                    Ok           07:14 PM, 23rd Jan                     naziya mudassir                    Its already more then a month           07:14 PM, 23rd Jan                     naziya mudassir                    Cant do more follow ups           07:14 PM, 23rd Jan                     naziya mudassir                    So plz do as soon as possible           07:15 PM, 23rd Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           07:19 PM, 23rd Jan                     naziya mudassir                    Ok           07:
 21 PM, 23rd Jan                   Yahya                   do you have any other query ???           07:22 PM, 23rd Jan                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:22 PM, 23rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2013256